View Issue Details

IDProjectCategoryView StatusLast Update
00299882.x IDE BugsPreferencesPublic2018-09-05 10:26
ReporterDanAssigned ToSteven Campbell 
PriorityMediumSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Platform-OSWindows 10OS VersionPro x64
Product Version2.1.5 
Target Version2.2.0Fixed in Version2.2.0 
Summary0029988: Preferences: tvOS Preference is incorrectly in Compiling, so shown to everyone - should be in the tvOS section
DescriptionWithin Preferences > General > Compiling there is a tvOS preference for accepting a warning dialogue. Accordingly, as this is in a generic section which does not rely on your license values, this setting is shown to all users.

Expected: All tvOS settings should be in Platform Settings > tvOS anyway.
TagsIDE, tvos
2.x IDE Found In2.1.5.322
2.x Runtime Found In2.1.5.246
2.x IDE Verified In2.2.0.334
2.x Runtime Verified In2.2.0.252

Activities

Dan

2018-08-31 14:33

Adminstrator  

Steven Campbell

2018-09-03 12:25

Manager   ~0061480

Fixed in IDE/GitHub Pull request 4269
Git Id: 6cbf8b830e6ebf82ff7b5824b3eabaad067a8d1e

Dan

2018-09-05 10:26

Adminstrator   ~0061508

All good now. Closing.